
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>UASPBW</title>
    <link rel="stylesheet" href="../pbw akhir/CSS/stylesheet.css">
</head>
<body>
    <header>
        <h1>PENUGASAN AKHIR PBW</h1>
    </header>
    <nav>
        <ul>
            <li><a href="index.html">HOME</a></li>
            <li><a href="menu.html">MENU</a></li>
            <li><a href="order.html">ORDER</a></li>

        </ul>
    </nav>
    <main>
        <p>
            <html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ORDER</title>
</head>
<body>
    <h1>ORDER</h1>
    <label for="meja">no meja:</label>
    <select name="meja" id="meja">
        <option value="Meja 1">Meja 1</option>
        <option value="Meja 2">Meja 2</option>
        <option value="Meja 3">Meja 3</option>
        <option value="Meja 4">Meja 4</option>
    </select>
    <br><br>
    <label for="makanan">makanan:</label>
    <select name="makanan" id="makanan">
        <option value="nasi goreng">nasi goreng</option>
        <option value="kwetiaw">kwetiaw</option>
        <option value="bakmi rebus">bakmi rebus</option>
        <option value="bakmi goreng">bakmi goreng</option>
    </select>
    <br><br>
    <label for="minuman">minuman:</label>
    <select name="minuman" id="minuman">
        <option value="es teh">es teh</option>
        <option value="teh hangat">teh hangat</option>
        <option value="air putih">air putih</option>
    </select>
    <br><br>
    <label for="order">total order:</label>
    <select name="order" id="order">
        <option value="1">1</option>
        <option value="2">2</option>
        <option value="3">3</option>
        <option value="4">4</option>
    </select>
    <br><br>
    <div id="teks">
        <button type="submit">Tambah Pesanan</button>
        Hasil inputan:
        pilihan Meja: <span value="pilihan meja" id="option_meja">  </span>
        , pilihan menu: <span value="makanan" id="option_maknan">  </span>
        , pilihan menu: <span id="option_minuman">  </span>
        , total order: <span id="total_order">  </span>
    </div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
    <script>
        $(document).ready(function(){
            $("#option_meja").text($( "#meja" ).val());
            $("#option_makanan").text($("#makanan").val());
            $("#option_minuman").text($("#minuman").val());
            $("#total_order").text($( "#order" ).val());

            $('#meja').on('change', function() {
                $("#option_meja").text($( this ).val());
            });
            $('#makanan').on('change', function() {
                $("#option_makanan").text($( this ).val());
            });
            $('#minuman').on('change', function() {
                $("#option_minuman").text($( this ).val());
            });
            $('#order').on('change', function() {
                $("#total_order").text($( this ).val());
            });
            // $("#no meja").click(function 1,2,3(){
            //   $("#no meja").text("1");
            // });
            $("#btn2").click(function(){
              $("#test2").html("<b>Hello world!</b>");
            });
            $("#btn3").click(function(){
              $("#test3").val("Dolly Duck");
            });
          });
          </script>  
</body>
</html>
        </p>
    </main>
    <footer>
        <p align="left"><a href="https://www.instagram.com/ferdy.hasanm/"><img src="../UTS PBW/CSS/Instagram_icon.png.webp" width="25"
         align="left">@ferdy.hasanm</a></p>
         <p> E-Mail: 111202214189@mhs.dinus.ac.id</p>
    </footer>
</body>
</html>